<div class="app-content content chat-application">
    <div class="content-overlay"></div>
    <div class="header-navbar-shadow"></div>
    <app-chat [userIdSelected]="userIdSelected"></app-chat>
</div>

